Subject: Re: bug#32932: [PATCH v2] Fix more drawing bugs in NS port (bug#32932)

From: Aaron Jensen <[email-masked]>
Date: Fri, 25 Jan 2019 06:02:27 -0800

On Mon, Nov 26, 2018 at 8:20 AM Aaron Jensen <[email-masked]> wrote:
> I’m using it, it seems to blank out occasionally, but no major problems with it other than that.

I've definitely been seeing blank outs multiple times per day. I'm
curious if you have any other ideas to try, Alan.

I'm also sometimes noticing that some of my mode line segments get
"stuck" with the inactive face even when the window becomes active
again. It's possible that this is due to a bug in doom-modeline, but I
mention it here in case it's an Emacs issue.

Thanks,

Aaron